<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>The company has had a </text><choice_g><choice correct="y">reduction in sales.</choice></choice_g></item>
<item><text>Within two years of coming to power, he dissolved </text><choice_g><choice correct="y">Congress and the courts.</choice></choice_g></item>
<item><text>Lack of sunlight can cause </text><choice_g><choice correct="y">deficiency in vitamin D.</choice></choice_g></item>
<item><text>In former times, criminals could take </text><choice_g><choice correct="y">sanctuary inside a church.</choice></choice_g></item>
<item><text>Red and black wires are used to enable </text><choice_g><choice correct="y">identification of specific circuits.</choice></choice_g></item>
<item><text>Are you prepared to do </text><choice_g><choice correct="y">battle with your insurance company over the claim?</choice></choice_g></item>
<item><text>She was surprised at the reaction </text><choice_g><choice correct="y">brought by the mention of his name.</choice></choice_g></item>
<item><text>Her record of dismissals casts </text><choice_g><choice correct="y">doubt on her ability to hold down a job.</choice></choice_g></item>
</body>
</batch>
